1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Sitebuilder 2.1 -> 2.1.1 / modules

Discussion in 'Legacy Sitebuilder Software' started by marlon@, Oct 18, 2005.

  1. marlon@

    marlon@ Guest

    0
     
    Hi ,

    I have sitebuilder 2.1 I am trying to install modules but the problem is that the modules are for 2.1.1 , I think I have to do an upgrade.

    Has some one done the 2.1 to 2.1.1 upgrade , how was it, was it trouble ?

    Is there any way to install the modules with out upgrading to 2.1.1 ?

    Or better yet does some one now where can I down load the modules for 2.1 ?

    Thanks
     
Loading...